<template>
  <div class="release_notes">
    <p v-if="releaseNotes" class="release_notes__note">{{ releaseNotes }}</p>
    <p class="release_notes__note--empty">No release notes here</p>
  </div>
</template>

<script lang="ts">
import { Component, Vue, Prop } from 'vue-property-decorator';

@Component
export default class ServiceOfferingReleaseNotes extends Vue {
  @Prop() public releaseNotes!: string;
}
</script>

<style lang="scss" scoped>
</style>
